Strophe 0.13 XMPP client library

Data Fields
xmpp_ctx_t Struct Reference

`#include <common.h>`

## Data Fields
const xmpp_mem_t * | mem
const xmpp_log_t * | log
int | verbosity
xmpp_rand_t * | rand
xmpp_loop_status_t | loop_status
xmpp_connlist_t * | connlist
xmpp_handlist_t * | timed_handlers
unsigned long | timeout

## Field Documentation

## ◆ mem

const xmpp_mem_t* xmpp_ctx_t::mem

## ◆ log

const xmpp_log_t* xmpp_ctx_t::log

## ◆ verbosity

int xmpp_ctx_t::verbosity

## ◆ rand

xmpp_rand_t* xmpp_ctx_t::rand

## ◆ loop_status

xmpp_loop_status_t xmpp_ctx_t::loop_status

## ◆ connlist

xmpp_connlist_t* xmpp_ctx_t::connlist

## ◆ timed_handlers

xmpp_handlist_t* xmpp_ctx_t::timed_handlers

## ◆ timeout

unsigned long xmpp_ctx_t::timeout

The documentation for this struct was generated from the following file:

- common.h